PyuTest.make_item("pyutest_tools:stick", "Stick", {
	stick = 1
}, "pyutest-stick.png")

PyuTest.make_item("pyutest_tools:basalt_stick", "Basalt Stick", {
	stick = 1
}, "pyutest-basalt-stick.png")

PyuTest.make_item("pyutest_tools:bone", "Bone", {
	stick = 1
}, "pyutest-bone.png", {})

PyuTest.make_item("pyutest_tools:gunpowder", "Gunpowder", {}, "pyutest-powder.png", {
	color = "dimgray",
})

PyuTest.make_item("pyutest_tools:ash", "Ash", {}, "pyutest-powder.png", {
	color = "gray",
})

PyuTest.make_item("pyutest_tools:sugar", "Sugar", {}, "pyutest-powder.png")

PyuTest.make_item("pyutest_tools:coin", "Coin", {}, "pyutest-coin.png", {
	on_secondary_use = function(_, user)
		local pos = user:get_pos()
		core.sound_play({ name = "pyutest_coin", gain = 1 }, {
			pos = pos
		})
		return nil
	end
})

PyuTest.make_item("pyutest_tools:wheat", "Wheat", {}, "pyutest-wheat.png")
PyuTest.make_item("pyutest_tools:string", "String", {}, "pyutest-string.png")
PyuTest.make_item("pyutest_tools:egg", "Egg", {}, "pyutest-egg.png", {
	color = "peachpuff"
})
PyuTest.make_item("pyutest_tools:clay", "Clay Ball", {}, "pyutest-clay.png")
PyuTest.make_item("pyutest_tools:glass_bottle", "Glass Bottle", {}, "pyutest-glass-bottle.png", {
	stack_max = 16
})
PyuTest.make_item("pyutest_tools:brick", "Brick", {}, "pyutest-brick.png")
PyuTest.make_item("pyutest_tools:snowball", "Snowball", {}, "pyutest-snowball.png", {
	on_use = function (itemstack, user, pointed_thing)
		if user == nil then return end
		PyuTest.shoot_projectile_from_object("pyutest_projectiles:snowball", user)
		itemstack:take_item()
		return itemstack
	end
})
PyuTest.make_item("pyutest_tools:flint", "Flint", {}, "pyutest-flint.png")
PyuTest.make_item("pyutest_tools:paper", "Paper", {}, "pyutest-paper.png")
